<div class="wrapper">
    <div *ngIf="router.url != '/login' && router.url != '/forgotPassword'">
        <app-side-menu></app-side-menu>
    </div>

    <div id="content">
        <div *ngIf="router.url != '/login' && router.url != '/forgotPassword' ">
            <app-header></app-header>
        </div>
        <div class="container-fluid">
            <router-outlet></router-outlet>
        </div>
    </div>

</div>
